Subject: Re: [PATCH 5/6] dt-bindings: allow up to three clocks for orion-mdio

From: Andrew Lunn <[email-masked]>
Date: Mon, 10 Apr 2017 21:57:57 +0200

On Mon, Apr 10, 2017 at 04:28:25PM +0100, Russell King wrote:
> Armada 8040 needs three clocks to be enabled for MDIO accesses to work.
> Update the binding to allow the extra clocks to be specified.
> 
> Signed-off-by: Russell King <[email-masked]>

Reviewed-by: Andrew Lunn <[email-masked]>

    Andrew
--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html